### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
VarianceSwap::results Class Reference

Results from variance-swap calculation More...

`#include <ql/instruments/varianceswap.hpp>`

Inherits Instrument::results.

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | variance

## Detailed Description

Results from variance-swap calculation